WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Analyze translation consistency across projects. The result is limited to 500 translations.

All originals have the same translations

Original Translation
Twenty Thirteen nécessite au moins WordPress 3.6. Vous utilisez la version %s. Veuillez faire une mise à jour et réessayer.
Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.
Twenty Thirteen nécessite au moins WordPress 3.6. Vous utilisez la version %s. Veuillez faire une mise à jour et réessayer.
Source | Added: 2015-09-06 20:38:30
Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.
Twenty Thirteen nécessite au moins WordPress 3.6. Vous utilisez la version %s. Veuillez faire une mise à jour et réessayer.
Source | Added: 2015-09-06 20:38:30
Twenty Thirteen requires at least WordPress version 3.6. You are running version %s. Please upgrade and try again.
Twenty Thirteen nécessite au moins WordPress 3.6. Vous utilisez la version %s. Veuillez faire une mise à jour et réessayer.
Source | Added: 2015-09-06 20:38:29